curl --request GET \
--url https://api-sb.meld.io/service-providers \
--header 'Authorization: <api-key>'import requests
url = "https://api-sb.meld.io/service-providers"
headers = {"Authorization": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: '<api-key>'}};
fetch('https://api-sb.meld.io/service-providers', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
{
"categories": [
"<string>"
],
"categoryStatuses": {},
"customerSupportUrl": "<string>",
"logos": {
"dark": "<string>",
"darkShort": "<string>",
"light": "<string>",
"lightShort": "<string>"
},
"name": "<string>",
"serviceProvider": "<string>",
"status": "<string>",
"websiteUrl": "<string>"
}
]Search service providers
⚠️ Deprecated — this endpoint is slated for removal. Migrate to the Network Partner API as soon as you can; see the migration guide. Do not build new integrations against this endpoint.
Returns a list of service providers which meet the search criteria.
Authorizations
Headers
Dated API version to use for this request, e.g. 2026-02-03.
"2026-02-03"
Query Parameters
A comma separated list of service providers.
A comma separated list of service provider statuses. Valid values are: LIVE,RECENTLY_ADDED,BUILDING
A comma separated list of service provider categories. Valid values are: BANK_LINKING,CRYPTO_OFFRAMP,CRYPTO_ONRAMP,CRYPTO_TRANSFER,CRYPTO_VIRTUAL_ACCOUNT_OFFRAMP,CRYPTO_VIRTUAL_ACCOUNT_ONRAMP,FIAT_PAYMENTS. Note: CRYPTO_ONRAMP_SWAP and CRYPTO_OFFRAMP_SWAP are server-driven and cannot be requested directly.
Filter by account configuration. Will only include properties supported by the service providers configured for the account of the API authentication token used.
A comma separated list of countries.
A comma separated list of fiat currencies.
A comma separated list of crypto chains.
A comma separated list of crypto currencies.
A comma separated list of payment method types. Valid Values are: Supported Payment Methods
Response
Search successful
The categories which this Service Provider supports.
The statuses for each of the categories for this Service Provider.
Show child attributes
Show child attributes
The customer support url for the provider.
The logo URLs for the Service Provider.
Show child attributes
Show child attributes
The display name for the Service Provider.
The identifier for the Service Provider.
The status of the Service Provider integration in this environment.
The URL for the Service Provider's website.